﻿/*
add any style overrides for TCC Surveys here
*/
.hdrWrapper {background-color: #fff;border-bottom: 6px solid #464646;}
.hdr{background-color: #464646;}
.pageWrapper {background-color: #6B6B6B;}
body{background-color: #6B6B6B; }
.hdr{width: 100%;margin: 0px auto 0px auto;}
.page{width: 80%;margin: 0px auto 0px auto; background-color: #E2D9CF; border:4px solid #464646; }
.footer{width: 80%;padding: 8px 4px 8px 4px;margin: -10px auto 0px auto;line-height: normal;background-color:#464646; }

@media screen and (max-width: 1550px) {
.page{width: 90%;}
.footer{width: 90%;}
}

@media screen and (max-width: 1370px) {
.page{width: 100%;}
.footer{width: 100%;}
}


.btn-primary {background-color: #464646;}
.btn-warning {background-color: #BBB;}
.btn-small {background-color: #EEE;}

.btn-alselected {background-color:#CCC;}


.loginbar {clear:both;float:right;text-align:right;margin:-80px 20px 0px 10px;}

.watermark {clear:both;float:right;font-size:32px;font-family:Arial; color:Orange;margin:0px 0px 0px 0px;}
.copyright {color:#FFF;margin:0px;}
.poweredBy {margin-top:40px;}
a.poweredBy {background-image:url('/images/theclevercloud/logo_B_white_pb_sm.png');}
a.poweredByTcc { background-image: url('/images/theclevercloud/logo_B_white_pb_sm.png'); }




@media print {
body{background-color: #fff}
.page{width: 100%;background-color: #fff; border:0px none #464646;}
.footer{width: 100%;}
div.poweredBy {margin-right:40px;}
a.poweredBy {background-image:url('/images/theclevercloud/logo_B_blue_pb_sm.png');}
}

/* Menu box
===================*/
.sm-simple,
.sm-simple ul {border:0px solid #464646;border-bottom:3px solid #464646;border-top:4px solid #464646;}



div.prodBanner { clear: both; position: relative; left: inherit; right: inherit; }
div.prodBannerSpacer {  display: none; }
div.prodBannerContent {max-width: none;}



table.sld_hdr { width: 100%; /*margin-left: 100px;*/ }
table.sld_hdr_rssa { width: 100%; margin-left: 0px; }
table tr.sld_hdr_hdr { background-color: #808080; color: #FFF; text-align: center; }
table.sld_hdr p { font-size: 13px; line-height: 14px; margin: 0px 0px 6px 0px; }

table td.sld_hdr_m1_tit { background-color: #C0504E; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m2_tit { background-color: #31859D; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m3_tit { background-color: #63AF61; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m4_tit { background-color: #D9B93C; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m5_tit { background-color: #9373AC; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }

table td.sld_hdr_m1 { background-color: #EFD2D1; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m2 { background-color: #A8D6E3; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m3 { background-color: #D7EBD6; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m4 { background-color: #F0E3B3; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m5 { background-color: #D6CADF; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }

table td.sld_hdr_gcpo_lvl1_tit { background-color: #2f93ab; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_gcpo_lvl2_tit { background-color: #d6b62e; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_gcpo_lvl3_tit { background-color: #6aa442; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_gcpo_lvl4_tit { background-color: #f27b0e; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_gcpo_lvl5_tit { background-color: #8764a4; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }

table td.sld_hdr_gcpo_lvl1 { background-color: #d2ecf2; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_gcpo_lvl2 { background-color: #f1e6b8; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_gcpo_lvl3 { background-color: #e0efd6; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_gcpo_lvl4 { background-color: #fbd5b3; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_gcpo_lvl5 { background-color: #e6deeb; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }


table td.sld_hdr_m1_germ_tit { background-color: #C0504E; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m2_germ_tit { background-color: #31859D; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m3_germ_tit { background-color: #63AF61; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m4_germ_tit { background-color: #D9B93C; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }
table td.sld_hdr_m5_germ_tit { background-color: #9373AC; color: #FFF; width: 20%; padding: 10px; font-weight: bold; }

table td.sld_hdr_m1_germ { background-color: #EFD2D1; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m2_germ { background-color: #A8D6E3; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m3_germ { background-color: #D7EBD6; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m4_germ { background-color: #F0E3B3; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m5_germ { background-color: #D6CADF; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }


table td.sld_hdr_m1_rssa { background-color: #B7CFE4; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m2_rssa { background-color: #9EBEDA; color: #000; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m3_rssa { background-color: #396B97; color: #FFF; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }
table td.sld_hdr_m4_rssa { background-color: #254665; color: #FFF; vertical-align: top; text-align: left; padding: 10px 11px 8px 14px; }


.survey_wizard_mp_content { background: none; border: none 1px #DDDDDD; border-bottom: solid 1px #DDD; padding-bottom: 20px; }
.survey_wizard_item_hdr { /*color: #4f7d29;*/ font-size: 22px; line-height: 25px; font-weight: normal; }















